
*{
	font-family: "Merriweather", sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


nav{

	padding: 1rem; 
	margin-bottom: 2 rem;
	color: white;
	border-bottom: 2px solid black;
	background-color:#091540;
}

nav .nav {
	list-style-type: none
}



nav .nav-logo{


	margin: .5rem;
	

}

nav > ul >li {
	list-style-type: none;
	display: inline-block;
	margin-right: 1rem;
}

a{
	color:white;
	text-decoration: none;
}

#intro {
	padding: 2rem;
	text-align: center;
	background-color: #7692FF;

}

#intro h2 {
text-align: center;
font-weight: bold;

}

#intro p {
	margin-top: 1rem;
	margin-bottom:  2rem;

}
.btn-cta {

	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius:  25px;
	font-size: 1rem;
	padding: 1rem;
	margin-bottom: 2rem;

}

#featured-products{
	padding-left: 1%;
	padding-right: 1%
	margin-top: 2rem;
	margin-bottom: 2rem;

}

#featured-products h2{
	text-align: center;
	margin-bottom: 1.5rem;
	margin-top: 1.5rem;
	font-size: 3rem;
}

#featured-products p{
	font-weight: bolder;
	text-align: center;
	font-size: 2rem;
}

#featured-products .card {
	width: 30%;
	min-height: 10px;
	padding-top: 20px;
	margin-left: .3rem;
	margin-right: .3rem;
	
	display: inline-block;
	vertical-align: text-bottom;
	border:1px solid black;
	border-radius: 15px;





}

.card img {
	
	
	height: 250%;
	width: 100%;
	

	
}



